<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>First Page</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900|Montserrat:400,700,900 |Open+Sans:400" rel="stylesheet">
</head>
<body>
<header class="main-header">
    <div class="main-header-description">
        <h1 class="main-header__title">sertiz</h1>
        <h2 class="main-header__paragraph">Aswome One Page HTML Templates</h2>
        <div class="main-header__slogan">
            <p class="main-header__slogan__text"><span class="text_is-selected sologan_white-bg">WE</span> make smart design</p>
        </div>
    </div>
</header>

<section class="review">
    <h2 class="review__header">What they say about us</h2>
    <p class="review__text after-text_line">Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
</section>

<section class="slogan">
    <h2 class="slogan-header after-text_line">We change <span class="text_is-selected">ideas</span> to <span class="text_is-selected">realities</span></h2>
</section>

<section class="review">
    <h2 class="review__header">The secret of company is the team</h2>
    <p class="review__text after-text_line">Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
</section>
<section class="features">
    <h2 class="features__header">we are <span class="text_is-selected">features</span> on</h2>
    <div class="features-block-images">
        <img src="image/partners/partner1.png" alt="national post" class="features-block__image">
        <img src="image/partners/partner2.png" alt="dyrme" class="features-block__image">
        <img src="image/partners/partner3.png" alt="house and home" class="features-block__image">
        <img src="image/partners/partner4.png" alt="journey" class="features-block__image">
    </div>
</section>

<section class="review">
    <h2 class="review__header">They trust because we made greate work</h2>
    <p class="review__text after-text_line">Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
</section>

<section class="products">
    <h2 class="products__header after-text_line">Chek what <span class="text_is-selected">said</span> our <span class="text_is-selected">bird</span></h2>
    <p class="products__text">we have great products at <span class="text_is-selected">#Themforest</span> for One Page Website here</p>
    <a class="products__link text_is-selected" href="#">themforse.net/item/akwamarin-one-page-pa...</a>
</section>

<section class="review">
    <h2 class="review__header">Some times we share some goods</h2>
    <p class="review__text after-text_line">Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
</section>
</body>
</html>
